#lb_main_content1 {
	display: block;
}
#lb_main_content2 {
	display: none;
}
.lb_text_white {
	font-family:Arial;
	font-size:11px;
	color:FFF;
}
.lb_space {
	margin-bottom: 10px;
}
.lb_suche_bg {
	background-image: url(suche_bg.gif);
	background-repeat: no-repeat;
	width: 980px;
	height:36px;
	color:#FFF;
	font-family:Arial;
	font-size:11px;
}
.lb_suche_bg_en {
	background-image: url(en/suche_bg.gif);
	background-repeat: no-repeat;
	width: 980px;
	height:36px;
	color:#FFF;
	font-family:Arial;
	font-size:11px;
}
.lb_box {
	font-family: Arial;
	color: #000000;
	padding-left: 5px;
	font-size: 10px;
	width: 150px;
	margin-top:8px;
	margin-right: 5px;
}
.lb_c {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.lb_c li .lb_c1, .lb_c li .lb_c1:visited {
	font-size: 12px;
	font-family: Arial;
	text-transform:uppercase;
	color: #333;
	line-height: 23px;
	text-indent: 35px;
	background-image:url(kat_bg.gif);
	background-repeat:no-repeat;
	text-decoration: none;
	display: block;
	height: 23px;
	overflow: hidden;
}
.lb_c li .lb_c1:active, .lb_c li .lb_c1:hover {
	color: #ff9900;
	text-decoration: none;
	background-image:url(kat_bg_on.gif);
	background-repeat:no-repeat;
}
.lb_detail_bg {
	background-image:url(detail_bg.gif);
	width:735px;
	height:364px;
	background-repeat:no-repeat;
}
.main {
	background-image:url(content_bg.gif);
	background-repeat: repeat-y;
	width:735px;
}
.lb_title {
	font-weight: bolder;
	font-size: 16px;
	color: #333;
	height: 42px;
	line-height: 42px;
	margin-left:10px;
	font-family: Arial;
	text-transform:uppercase;
}
.lb_title2 {
	font-weight: bolder;
	font-size: 16px;
	color: #333;
	height: 39px;
	line-height: 39px;
	padding-left:10px;
	font-family: Arial;
	text-transform:uppercase;
	background-image:url(title_bg.gif);
	background-repeat:no-repeat;
}
.lb_main_small {
	width:238px;
	float:left;
}
.lb_title_small {
	background-image:url(title_small_bg.gif);
	background-repeat:no-repeat;
	font-weight: bolder;
	font-size: 14px;
	color: #333;
	height: 29px;
	line-height: 29px;
	padding-left:10px;
	font-family: Arial;
}
.lb_content_small {
	width:238px;
	height:120px;
	overflow:auto;
	background-image:url(content_small_bg.gif);
	background-repeat:repeat-y;
	text-align:left;
}
.lb_text {
	font-family: Arial;
	font-size: 12px;
	color: #333;
	padding:10px;
}
.lb_bigimage_box {
	width: 284px;
	margin-top: 16px;
	margin-left:16px;
	height: 284px;
	float: left;
}
.lb_bigimage_cut {
	width:290px;
	height:290px;
	overflow:hidden;
}
.lb_content {
	font-family: Arial;
	font-size: 12px;
	color: #333;
}
.lb_content2 {
	font-family: Arial;
	font-size: 12px;
	color: #333;
	padding:10px 10px 0px 10px;
	text-align:left;
}
.lb_content2 table {
	width: 713px;
}
.lb_content td {
	font-family: Arial;
	font-size: 12px;
	color: #333;
}
.lb_thumbs_bg {
	background-image:url(thumbs_bg.gif);
	background-repeat: no-repeat;
	height:120px;
	width:735px;
}
.lb_thumb {
	float: left;
	margin-left: 10px;
	margin-top:10px;
	width: 120px;
	height: 120px;
	background-image:url(thumbs_bg.gif)
}
.lb_artikelnummer {
	float: left;
	margin-left: 10px;
	margin-top:10px;
	color:#FFF;
}
.lb_thumb_cut {
	margin-left: 5px;
	margin-top:5px;
	width: 110px;
	height: 110px;
	overflow:hidden;
}
.lb_table_subtitle {
	background-color:#dbdbdb;
	font-weight:bold;
}
.lb_table td {
	padding: 3px 0px 3px 3px;
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	border-bottom: solid 1px #cccccc;
	vertical-align: top;
}
.lb_table tr:active, .lb_table tr:hover {
	background-color: #e5e5e5;
}
.lb_td_width {
	width: 200px;
}
/* Anpassung für Stücklistenkonfigurator */

.lb_AccordionPanelContent td {
	padding: 3px 0px 3px 3px;
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	border-bottom: solid 1px #cccccc;
	vertical-align: top;
}
.lb_AccordionPanelContent tr:active, .lb_AccordionPanelContent tr:hover {
	background-color: #e5e5e5;
}

.lb_AccordionPanelContent_subtitle {
	background-color:#dbdbdb;
	font-weight:bold;
}

.lb_content2 h1 {
	padding: 0px;
	margin: 0px;
	font-family: Arial;
	font-size: 16px;
	color: #333333;
	background-image:url(bull.gif);
	background-repeat:no-repeat;
	background-position: left 17px;
	
}

.lb_text h1 {
	padding: 0px;
	margin: 0px;
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	background-image:url(bull.gif);
	background-repeat:no-repeat;
	background-position: left 15px;
}
